body .sidebar{
	width:calc(100% - 40px);
}

@media screen and (max-width:950px){
	body .sidebar{
		width:calc(100% - 20px);
		height:calc(100% - 10px);
		border-bottom:10px solid #FFD881;
	}

	body .sidebar:after{
		height:calc(100% + 10px);
	}
}

.mj_logo{
	background: #fff;
}

body.fancybox-active{
    height:100%;
}

body .fancybox-bg{
	background:rgba(255,255,255,0.9);
}

.fancybox-inner{
	cursor:url("../../Images/Front/cursor.png"), auto;
}

.fancybox-container{
	z-index: 1000000;
}

.fancybox-show-nav .fancybox-button--arrow_left{
	left:10%;
	width: 45px;
    height: 45px;
    background-color: #FFD881;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    border: 1px solid #EDC978;
	right:10%;
}

.fancybox-show-nav .fancybox-button--arrow_right{
	width: 45px;
    height: 45px;
    background-color: #FFFFFF;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
   	border: 1px solid#EDEDED;
	right:10%;
}

.fancybox-show-nav .fancybox-button--arrow_left,
.fancybox-show-nav .fancybox-button--arrow_right{
	display:flex;
	align-items:center;
	justify-content:center;
	color:transparent;
}

.fancybox-show-nav .fancybox-button--arrow_left:before,
.fancybox-show-nav .fancybox-button--arrow_right:before{
	content:'\0049';
	display: inline-block;
	font-family: 'Glyphter';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fancybox-show-nav .fancybox-button--arrow_left:before{
	color:#ffffff;
	transform:rotate(90deg);
}

.fancybox-show-nav .fancybox-button--arrow_right:before{
	color:#000000;
	transform:rotate(-90deg);
}

.fancybox-show-nav .fancybox-button--arrow_right:before{
	content:'\0049';
	display: inline-block;
	font-family: 'Glyphter';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.fancybox-navigation svg{
	display:none;
}

.fancybox-button {
    background:#FFD881;
   color:#ffffff;
}

.fancybox-navigation .fancybox-button{
	transform:translateY(-50%);
}

.content {
	border: 20px solid #E2D2F9;
/*	display: none;*/
	background-color: #ffffff;
	background-image: none;
}

.preloadabout {
	font-size:200px;
	font-family: 'bebasneue';
	top: 35%;
	left: 33%;
	position: absolute;
}

.preloadabout{
  background: linear-gradient(to right, #E2D2F9, #FFD881);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-linear-gradient(to right, #E2D2F9, #FFD881);
  letter-spacing: 5px;

}

.gallerycontent {
	margin:0 auto !important;
	width:calc(100% - 40px);
	height:calc(100% - 140px);
	position: absolute;
	bottom:20px;
	left:20px;
	padding:5vh 10%;
	-ms-overflow-style:none;
	overflow-y: auto;
}

::-webkit-scrollbar { 
    display: none; 
}

.galleryheader {
	text-align: center;
}

.galleryheader span {
	font-family: 'bebasneue';
	font-size: 2.9em;
	background: linear-gradient(to right, #E2D2F9, #FFD881);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	-webkit-linear-gradient(to right, #E2D2F9, #FFD881);
	position:relative;
}

.galleryheader span:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:#ffffff;
	transition:0.5s;
	transform-origin:50% 0;
}

body.load .galleryheader span:after{
	transform:scale(1, 0);
}

.galleryblock {
	width: 100%;
	margin: 6vh 0 0 0 !important;
	transform:translateY(40vh);
	opacity:0;
	transition:0.5s ease-out 0.3s;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

body.load .galleryblock{
	opacity:1;
	transform:translateY(0);
}

.photo_single{
	width:calc(50% - 2vh);
	margin:0 0 4vh;
	height:70vh;
	max-height:660px;
	min-height:500px;
	background-size:cover;
    background-position:50% 50%;
    background-repeat:no-repeat;
    position:relative;
    outline:none !important;
}

.galleryblock img {
	width: 100%;
	height: 100%;
}

.even, .odd{
	outline:none !important;
	position:relative;
	display:block;
}

.even{
	margin-top:6vh;
}

.odd{
	margin-top:6vh;
}


.mj_play_video{
	position:absolute;
    width:70px;
    height:70px;
    top:50%;
    left:50%;
    border-radius:50%;
    transform:translate(-50%, -50%);
    background:linear-gradient(to right, #FFD881, #E2D2F9);
}

.mj_play_video:after{
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	border-radius:50%;
    background:url('../../Images/Front/play.png') 50% 50% no-repeat;
    background-size:16px 16px;
}





.music {
	background-color: #FFD881;
	width:70px;
	height:70px;
	bottom:40px;
	right:40px;
	left:auto;
}


@media (max-width: 1336px){
	.photo_single{
		height:50vh;
		min-height:400px;
	}
}

@media (max-width: 991px){
	.gallerycontent{
    	height:calc(100% - 135px);
	}

	.galleryblock{
		justify-content:center;
	}
	
	.photo_single{
		width:100%;
		max-width:400px;
		height:35vh;
		max-height:350px;
		min-height:200px;
		padding-top:0;
	}

	.gallerycontent {
		margin: 0 auto !important;
	}

	.even{
		margin-top:4vh;
	}

	.odd{
		margin-top:4vh;
	}

	.fancybox-show-nav .fancybox-button--arrow_left, 
	.fancybox-show-nav .fancybox-button--arrow_right{
	    width:35px;
   	 	height:35px;
   	 	top:calc(100% - 65px);
   	}

   	.fancybox-show-nav .fancybox-button--arrow_left{
   		left:10%;
   	}

   	.fancybox-show-nav .fancybox-button--arrow_right{
   		right:10%;
   	}

   	.fancybox-image{
   		height:auto !important;
		max-width:80% !important;
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%,-50%);
   	}

}

@media (max-width: 950px){
	.content{
    	border:10px solid #E2D2F9;
	}

	.gallerycontent{
    	height:calc(100% - 115px);
    	width:calc(100% - 20px);
   		bottom:10px;
    	left:10px;
	}
}

@media (max-width: 768px){
	.gallerycontent{
    	height: calc(100% - 90px);
    	bottom: 0;
	}

	.mj_play_video{
		width:45px;
		height:45px;
	}

	.mj_play_video:after{
		background:url(../../Images/Front/play.png) 57% 50% no-repeat;
    	background-size:13px 13px;
	}
}
